Menu

Search

GlobalSCAPE Knowledge Base


Allowed MACs for HMAC-SHA2-512 and HMAC-SHA2-256 are disabled upon ugrade


kmarsh
EFT Express (SMB) & Enterprise

THE INFORMATION IN THIS ARTICLE APPLIES TO:

  • EFT v7.2.1 and later

DISCUSSION

When EFT version 7.2.0 build is upgraded to version 7.2.1, the allowed MACs for HMAC-SHA2-512 and HMAC-SHA2-256 are disabled, while other allowed MACs are still enabled. You must enable these new ciphers if you want to use them. During new installs, these MACs are enabled by default.

Globalscape chose not to modify any existing SSH configuration during upgrade, allowing the customer to decide whether to enable them.


Also In This Category


On a scale of 1-5, please rate the helpfulness of this article


Not Helpful
Very Helpful
Optionally provide private feedback to help us improve this article...

Thank you for your feedback!


Comments require login or registration.

Details
Last Modified: 3 Years Ago
Last Modified By: kmarsh
Type: INFO
Rated 1 star based on 7 votes.
Article has been viewed 6.6K times.
Options
Find Similar